GameProgress = {

{ -- s00_0100_progress - Start 
    Name = "s00_0100_progress",
    From = nil,
    Init = function()
		print("Progress: s00_0100_progress - Start")
    end,
    Close = function()
    end

},
{ -- s01_0403_around_corner - PARYZ: ULICA 
    Name = "s01_0403_around_corner",
    From = nil,
    Init = function()
		Audio:StopMusic()
        states["sys_movies_played"] = 1
        MovieFadeless("cut_s01_intro")
		Take("i_mauch_journal")
		print("Progress: s01_0403_around_corner - PARYZ: ULICA")
    end,
    Close = function()
	
    end

},

{ -- s03_0109_assassin - ETIOPIA: REZYDENCJA MALIKA 
    Name = "s03_0109_assassin",
    From = nil,
    Init = function()
        print("Progress: s03_0109_assassin - ETIOPIA: REZYDENCJA MALIKA")
		-- granitowa plytka, druga granitowa plytka
		Audio:StopMusic()
		states["sys_movies_played"] = 3
		MovieFadeless("cut_s01_trip_to_africa")
		Delete("i_bastet,i_card,i_fresco,i_keys_institute,i_letter,i_mummy_cat,i_photo_complete,i_print") 
		Take("i_granitetile_two") 
		SetEffectParticleName("ho_punish_particle_name", "ho_block_1")
	end,
    Close = function()
    end
}
}